@charset "shift_jis";

/* ページ全体
------------------*/
body {
    margin: 0;
    padding: 0;
    font-size: small;
    color: #333333;
    background: #FFFFFF url(../images/back.gif) repeat-y;
}

h1, h2, dl {
    margin: 0;
}

p {
    margin: 0;
}

a:link {
    color: #333333;
    font-style; normal;
    text-decoration: underline;
}

a:visited {
    color: #006933;
    font-style: normal;
}

a:hover, a:active {
    color: #738200;
    font-style: normal;
}

/*------------------
  ヘッダ
------------------*/
#header {
	width: 850px;
}

#header h1 {
	width: 850px;
	height: 55px;
	margin: 0;
	background: url(./img/head_logo.jpg);
/*	text-indent: -9999px;*/
}
